#Inventory Tweaks Configuration
#(Regarding shortcuts, all key names can be found at: http://legacy.lwjgl.org/javadoc/org/lwjgl/input/Keyboard.html)
#Fri Nov 01 11:08:27 GMT 2019
enableMiddleClick=true
showChestButtons=true
enableSortingOnPickup=false
enableAutoRefill=true
autoRefillBeforeBreak=true
autoRefillDamageThreshhold=5
enableSounds=true
enableShortcuts=true
enableAutoEquipArmor=false
enableServerItemSwap=true
enableConfigLoadedMesssage=false
invertToolDamageSorting=true
shortcutKeyAllItems=LCONTROL+LSHIFT, RCONTROL+RSHIFT
shortcutKeyEverything=SPACE
shortcutKeyOneItem=LCONTROL, RCONTROL
shortcutKeyToUpperSection=UP
shortcutKeyToLowerSection=DOWN
shortcutKeyDrop=LALT, RALT
version=1.63+release.109.220f184
